Subject: Re: Sea Hawk
From: "Steve Bamford ARC" <[email-masked]>
To: "Gianmaria Corona" <[email-masked]>
Date: Wed, 28 Sep 2005 13:12:26 -0700

Hi Gianmaria,
I just wanted to let you know your Seahawk article went on ARC today.  Thanks again for sending it in.  It looks excellent!!!  I love it.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Gianmaria Corona 
  To: [email-masked] 
  Sent: Sunday, September 25, 2005 11:20 AM
  Subject: Sea Hawk

  Hi Steve,
  you should find below my last article on the Sea Hawk I built last year.
  I hope you and all modellers enjoy it.
  Best regards

  Gianmaria

  Gallery Template #05

  "1/72 MPM Hawker Sea Hawk" 

  by "Gianmaria Corona"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  After having built only 48th scale models for years, I decided last year to come back to the "mother" of all scale kits, the 72nd one, when I saw the little and nice Sea Hawk made by MPM.
  This is a typical short run kit with all the pros & cons this imply.
  Even if this is a good quality model kit, it lacks of refinements in the smaller details .
  Nevertheless for a reasonable price it's a very good base better than the old Airfix kit.
  Wanting to do a good job I decided to improve my model scratchbuilding all the frames, tubes and wires in the undercarriage bays using plastirods, electrical copper and tin soldering wires.
  I also used parts of the Airwaves p/e fret so reproducing the seatbelts and the lateral instruments panels in the cockpit. The front instrument panel has been scratchbuilt using plasticard and p/e dials from a Reheat's modern bezels fret. It has not been an easy job but the result is a pleasure for eyes.
  I also replaced the jet exhausts pipes from plastirod tubes.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  For the camouflage I used only water colours from Vallejo Model Air range: Model Air Nr. 009 for the Sky and Nr. 053 for the Extra dark Sea Gray. After having airbrushed a coat of Gunze Sangyo Clear Gloss, I applied the decals which comes from Model Art sheet Nr. 72/026. This decals are not so good as I expected but, having found only the MPM kit for the German Navy version and wanting to complete the plane in a FAA finish, I was forced to use them.
  The black / yellow stripes has been reproduced by spraying the yellow areas before appling black hand cut decals stripes.
  A final coat of Gunze Clear Flat and some weathering done by spraying Gunze Smoke colour has completed the job.
  It has not been a weekend job, but I really enjoyed it and enven if the result is not "perfect" I'm very satisfyed.
  I hope you also like my model.
  Happy modelling!

  Gianmaria

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © by "your name goes here"